Subject: FVWM: 2.0.39 Link Trouble on Linux 1.2.8

From: Jim Lupo <[email-masked]>
Date: Tue, 21 Nov 1995 09:32:40 -0500 (EST)

I've run into a problem linking fvwm 2.0.39 on a Linux box (kernal
1.2.8, gcc 2.6.3, 486DX50, 8MB).  All compiles file, but ld fails with
an IOT Trap.  If I compile with -static, all works fine, but memory
consumption is, of course, horrible.  I would initially suspect an OS
problem, but I've not seen this behavior with any other X program.

Any ideas?

1.24r worked just fine, and 2.0.39 works well with -static, except for
the memory consumption.

--

Jim

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].